@charset "utf-8";

.m_tit1 {
	font-size:20px;
	line-height: 30px;
	color:#ff8400;
}
.m_tit2 {
	font-size:13px;
	line-height: 18px;
	color:#ff8400;
}
.m_tit3 {
	font:16px "MS PGothic", HiraKakuPro-W6, sans-serif;
}
	
.m_pre_stand_blue {
	color:#0097bd;
	font: 14px/18px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}
.m_pre_stand_blue a {
    text-decoration:none;
	color:#0097bd;
	font: 14px/18px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}
.m_pre_stand_blue a:hover {
    text-decoration:underline;
	color:#0097bd;
	font: 14px/18px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}

.m_pre_stand_black {
	color:#333333;
	font: 14px/24px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}
.m_pre_stand_black a {
    text-decoration:none;
    color:#333333;
	font: 14px/24px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}
.m_pre_stand_black a:hover {
    text-decoration:underline;
    color:#333333;
	font: 14px/24px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}

.m_pre_stand_black2 {
	color:#2462ff;
	font: 16px/30px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}
.m_pre_stand_black2 a {
    text-decoration:none;
    color:#2462ff;
	font: 16px/30px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}
.m_pre_stand_black2 a:hover {
    text-decoration:underline;
    color:#2462ff;
	font: 16px/30px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}

.m_txt1 {
	color:#3caa2a;
	font: 14px/18px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}
.m_txt2 {
	color:#0097bd;
	font: 13px/17px "MS PGothic", HiraKakuPro-W6, sans-serif;
}
.m_txt3 {
	font: 11px/15px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}
.m_txt4 {
	color:#333333;
	font: 20px/30px "MS PGothic", HiraKakuPro-W6, sans-serif;
}
.m_txt5 {
	color:#333333;
	font: 15px/30px "MS PGothic", HiraKakuPro-W6, sans-serif;
}
.m_txt6 {
	color:#333333;
	font: 13px/22px "MS PGothic", HiraKakuPro-W6, sans-serif;
}
.m_txt7 {
	color:#3caa2a;
	font: 14px/22px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}
.m_txt8 {
	color:#0097bd;
	font: 14px "MS PGothic", HiraKakuPro-W6, sans-serif;
}
.m_txt9 {
	color:#0097bd;
	font: 14px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}
.m_txt10 {
	color:#515151;
	font: 13px/22px "MS PGothic", HiraKakuPro-W6, sans-serif;
}
.m_txt10 a {
	color:#515151;
	font: 13px/22px "MS PGothic", HiraKakuPro-W6, sans-serif;
}
.machine_menu {
	color:#0097bd;
	font: 14px/24px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.machine_menu a {
	color:#0097bd;
	font: 14px/24px "MS PGothic", HiraKakuPro-W6, sans-serif;
}
.machine_menu2 {
	color:#666666;
	font: 14px/24px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.machine_menu2 a {
	color:#666666;
	font: 14px/24px "MS PGothic", HiraKakuPro-W6, sans-serif;
}
.puzzle_menu {
	color:#0097bd;
	font: 14px/26px "MS PGothic", HiraKakuPro-W6, sans-serif;
}
.navi_txt {
	color:#0097bd;
	font: 12px/17px "MS PGothic", HiraKakuPro-W6, sans-serif;
}
.navi_txt a {
	color:#009000;
	font: 12px/17px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.top_nemu_txt {
	color:#333333;
	font: bold 15px/20px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.top_nemu2_txt {
	color:#333333;
	font: 13px/20px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}

.top_nemu3_txt {
	color:#333333;
	font: 12px/20px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}

.top_nemu3_txt a{
	color:#333333;
	font: 12px/20px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}

.top_nemu4_txt {
	color:#333333;
	font: 14px/24px "MS PGothic", HiraKakuPro-W6, sans-serif;
}
.top_nemu4_txt a {
	color:#333333;
	font: 14px/24px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.top_nemu4b_txt {
	color:#333333;
	font: 13px/20px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}

.top_txt {
	color:#333333;
	font: 14px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.cre_txt {
	color:#333333;
	font: 12px/16px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.text_cr {  font-size: 10px;color:#808080}
.text_kojin {  font-size: 10px;color:#404040}

.text13_bk {
	color:#333333;
	line-height: 22px;
	font-size: 13px;
}

.text13_g_bk {
	color:#333333;
	font: 13px/22px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.text13_g_bk2 {
	color:#333333;
	font: 13px/22px "MS PGothic", HiraKakuPro-W6, sans-serif;
	white-space: pre;
}

.pr_text {
	color:#333333;
	line-height: 16px;
	font-size: 11px;
}

.pr_text a{
	color:#333333;
	line-height: 16px;
	font-size: 11px;
}
.top_id{
	color:#333333;
	font: 12px Helvetica;
}

.link_line_text a{
	text-decoration:none;
	color:#333333;
	font: 14px/24px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.link_line_text a:hover{
	text-decoration:underline;
	color:#2e3dff;
}

.text_inta a{
    text-decoration:none;
	color:#0097bd;
	font: 13px/22px "MS PGothic", HiraKakuPro-W6, sans-serif;
	
}

.text_inta a:hover {
    text-decoration:underline;
	color:#333333;
}

.text_inta2 a{
    text-decoration:none;
	color:#7d7d7d;
	font: 13px/22px "MS PGothic", HiraKakuPro-W6, sans-serif;
	
}

.text_inta2 a:hover {
    text-decoration:underline;
	color:#333333;
}

.link_line2_text{
	color:#333333;
	font: 13px/17px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.link_line2_text a{
	text-decoration:none;
	font: 13px/17px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.link_line2_text a:hover{
	text-decoration:underline;
	font: 13px/17px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.text_area{
	outline:0;
    border:none;
    *border:0;
}

.sns_profile {
	color:#333333;
	font: 13px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.sns_day {
	color:#333333;
	font: 11px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.sns_text{
	color:#333333;
	font: 14px/24px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.sns_profile2 {
	color:#2aba1f;
	font: 12px "MS PGothic", HiraKakuPro-W6, sans-serif;
	text-align: right;
}

.dumm_text{
	font: 10px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

div{
}

div.come {
	font: 13px/20px "MS PGothic", HiraKakuPro-W6, sans-serif;
	color:#555555;
	padding-left: 10px;
	padding-right: 10px;
	
	overflow: auto;
	width: 250px;
	height: 300px;
	border: solid 1px #b8b8b8;
}

.kanji_drill_text{
	color:#333333;
	font: 14px/24px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.koukoku_text{
	color:#e8e8e8;
	font: 10px/12px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.koukoku_text a{
	text-decoration:none;
	color:#e8e8e8;
	font: 10px/12px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.text_13_21 {
	color:#646464;
	font: 13px/21px "MS PGothic", HiraKakuPro-W6, sans-serif;
}


.text_12_18 {
	color:#000000;
	font: 12px/18px "MS PGothic", HiraKakuPro-W3, sans-serif;
}

.text_12_18 a{
    text-decoration:none;
	color:#000000;
	font: 12px/18px "MS PGothic", HiraKakuPro-W3, sans-serif;
	
}

.text_12_18 a:hover {
    text-decoration:underline;
	color:#000000;
}

.text_13_21c {
	color:#000000;
	font: 13px/21px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.text_13_21c a{
    text-decoration:none;
	color:#000000;
	font: 13px/22px "MS PGothic", HiraKakuPro-W6, sans-serif;
	
}

.text_13_21c a:hover {
    text-decoration:underline;
	color:#000000;
}

.text_13_22_w3 {
	color:#000000;
	font: 13px/21px "MS PGothic", HiraKakuPro-W3, sans-serif;
}
.text_10_18 {
	color:#969696;
	font: 10px/18px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.text_14_21 {
	color:#333333;
	font: 14px/21px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.text_10_21 {
	color:#333333;
	font: 10px/21px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.text_ichiran {
	color:#343434;
	font: 12px/18px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.text_ichiran a{
    text-decoration:none;
	color:#343434;
	font: 12px/18px "MS PGothic", HiraKakuPro-W6, sans-serif;
	
}

.text_ichiran a:hover {
    text-decoration:underline;
	color:#000000;
}

.text_kigyou {
	color:#000000;
	font: 16px/20px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.text_12_18 {
	color:#767676;
	font: 12px/18px "MS PGothic", HiraKakuPro-W6, sans-serif;
}

.img_change{
　background : url(../img_covers/img_ichiran1a) no-repeat; 
　display:block; 
　width:447px; height:39px; text-indent:-9999px;
} 

.img_change{
　background : url(../img_covers/img_ichiran1a) no-repeat; 
　display:block; 
　width:447px; height:39px; text-indent:-9999px;
} 

.img_change a { background : url(../img_covers/img_ichiran1a2) no-repeat; } 

.img_change a:hover { background : url(../img_covers/img_ichiran1a) no-repeat; } 
